CREATE TABLE if not exists supplier_ms.CONTRACT_FILE_TYPE_LOCAL
(
    ID               INT AUTO_INCREMENT NOT NULL,
    TYPE             VARCHAR(255)       NOT NULL comment '枚举类型',
    LANG             VARCHAR(255)       NOT NULL comment '语言',
    VALUE            VARCHAR(255)       NOT NULL comment '本地化值',
    SUGGEST_FILE_NAME VARCHAR(255)       NULL comment '建议的文件名',
    DESCRIPTION      VARCHAR(255)       NULL comment '描述',
    CONSTRAINT pk_contract_file_type_local PRIMARY KEY (ID),
    CONSTRAINT uq_contract_file_type_local UNIQUE KEY (TYPE, LANG)
);